{
  "name": "電",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:lv_steam_turbine",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/steam_turbine_asbl",
      "text": "蒸汽渦輪機使用蒸汽來發電。它將每mb蒸汽轉換為1EU電能，每遊戲刻最多轉換32mB。"
    },
    {
      "type": "text",
      "text": "蒸汽渦輪機將自動向直接連線到其輸出端的任何機器供電。它只會連線到放置在其輸出側的電纜。它屬於低壓（LV）$(thing)層$()。$(br2)每條電纜都有一個層級，決定了它每刻可以傳輸多少EU以及它可以連線到哪些機器。銅，銀和錫電纜是低壓，白銅和琥珀金電纜是中壓（MV），等等。"
    },
    {
      "type": "text",
      "text": "電纜網路對進入網路的能量有限制：低壓電纜最多256EU/t，中壓電纜最多1024EU/t，高壓（HV）電纜最多8192EU/t。由於網路沒有輸出限制，而且電纜擁有較小的的內部儲存空間，所以低壓網路可以在短時間內提供超過256EU/t的電力。$(br2)但請注意，單個電力機器只能連線到低壓電纜！"
    },
    {
      "type": "text",
      "text": "要傳輸更多能量，你需要建立多個管道網路或使用變壓器。正如你所料，X到Y的變壓器可以連線到其輸出側的Y電纜和其他5側的X電纜。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/transformer/lv_mv/up_asbl",
      "recipe2": "modern_industrialization:electric_age/transformer/lv_mv/down_asbl"
    }
  ],
  "sortnum": 103
}